Loading...
Searching...
No Matches
beos.c File Reference

## Macros

#define | _(String)
#define | BEOS_SPECIFIC(dev)

## Typedefs

typedef struct _BEOSSpecific | BEOSSpecific

## Variables

PedArchitecture | ped_beos_arch

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## BEOS_SPECIFIC

#define BEOS_SPECIFIC | ( |  | dev | ) |

Value:
((BEOSSpecific*) (dev)->arch_specific)
BEOSSpecific
struct _BEOSSpecific BEOSSpecific
Definition beos.c:52

## Typedef Documentation

## BEOSSpecific

typedef struct _BEOSSpecific BEOSSpecific

## Variable Documentation

## ped_beos_arch

PedArchitecture ped_beos_arch

Initial value:
= {
dev_ops: &beos_dev_ops,
disk_ops: &beos_disk_ops
}